###--- >>> `mantelhaen.test' <<<----- Mantel-Haenszel Chi-Square Test for Count Data

	## alias	 help(mantelhaen.test)

##___ Examples ___:

data(UCBAdmissions)
mantelhaen.test(UCBAdmissions)
## No evidence for association between admission and gender
## when adjusted for department

## Keywords: 'htest'.


